Wordpress 3.1.4-scripts
[autoinstalls/wordpress.git] / .scripts / .htaccess
1 Deny from all